<?php

define("CARTLOG_MODULE_DIR","./modules/cartlog");
define("CARTLOG_MODULE_DIR_ADMIN","../modules/cartlog");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;



if($isAdmin){	
	include_once("../connect.php");
	include_once("../session.php");
	include_once(CARTLOG_MODULE_DIR_ADMIN . '/cartlog.functions.php');
}else{
	include_once("./connect.php");
	include_once("./session.php");
	include_once(CARTLOG_MODULE_DIR . '/cartlog.functions.php');
	
}
if($action == "admin.view"){
	include_once(CARTLOG_MODULE_DIR_ADMIN . '/cartlog.admin.view.php');
}

?>